/*  ========================= Responsive ========================= */

.responsive-nav {
    display: none;
    position: relative;
    width: 100%;
    height: 50px;
    z-index: 4000;
}

.responsive-nav .logo {
    min-height: 50px;
    margin-left: 20px;
    position: relative;
    z-index: 1000;
}

.responsive-nav .logo img {
    max-width: 100%;
    z-index: 2000;
    position: relative;
    height: 20px;
    margin: 15px 0;
}

.menu-responsive-btn {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    background: url(../../frontend/images/menu_icon.png) no-repeat center;
    width: 40px;
    height: 40px;
    outline: none;
    border: none;
    text-indent: -9999px;
    border-radius: 5px;
    z-index: 2000;
    /*-webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.24);*/
}

.drawer-opened #overlay {
    visibility: visible;
    opacity: 1;
}

#overlay.showed {
    visibility: visible;
    opacity: 1;
}

#overlay {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 4900;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.drawer-opened .responsive-nav-menu ul.responsive-nav-ul {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.responsive-nav-menu {
    display: none;
    position: relative;
    width: 100%;
    height: 0;
    z-index: 6000;
}

.responsive-nav-menu ul li.parent a {
    color: #231815;
    font-size: 18px;
    text-decoration: none;
    display: block;
    margin: 0;
    padding: 15px;
}

.responsive-nav-menu ul li.parent {
    padding-left: 10px;
    border-top: 1px solid #eee;
}

.responsive-nav-menu ul li.lv2 {
    padding: 0px 0 0px 40px;
}

.responsive-inner-ul-nav {
    display: none;
}

.responsive-nav-menu ul li.lang.active {
    background: #eee;
}

.responsive-nav-menu ul li.login{
    text-align: center;
}

.responsive-nav-menu ul li.login a {
    display: inline-block;
    font-size: 18px;
    background: #57babc;
    margin: 20px auto;
    padding: 8px 50px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
}

.responsive-nav-menu ul li.lang {
    width: 25%;
    display: inline-block;
    border-bottom: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 15px 4% 0 2.5%;
    border-radius: 5px;
    text-align: center;
}

.responsive-nav-menu ul li.lang a {
    color: #231815;
    font-size: 17px;
    text-decoration: none;
}

.responsive-nav-menu ul li.lv1 {
    border-bottom: 1px solid #57babc;
}

.responsive-nav-menu ul li.lv1 a {
    color: #57babc;
    font-size: 18px;
    text-decoration: none;
    display: block;
    margin: 0;
    padding: 10px 25px;
}

.responsive-nav-menu ul li .icon-container {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 10px;
}

.responsive-nav-menu ul li .menu-name {
    line-height: 25px;
    display: inline-block;
}

.responsive-nav-menu ul li .icon-container img {
    width: 100%;
    vertical-align: middle;
}

.responsive-nav-menu ul li.lv2 a {
    color: #57babc;
    font-size: 17px;
    text-decoration: none;
    display: block;
    margin: 0;
    padding: 2px;
}

.responsive-nav-menu ul.responsive-nav-ul {
    visibility: hidden;
    opacity: 0;
    margin: 0;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 250px;
    overflow: auto;
    background: #fff;
    z-index: 5600;
    color: #231815;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-box-shadow: 0 0 8px 0 rgba(80, 80, 80, 0.5);
    -moz-box-shadow: 0 0 8px 0 rgba(80, 80, 80, 0.5);
    box-shadow: 0 0 8px 0 rgba(80, 80, 80, 0.5);
}


